<?php

namespace App\Filament\Resources\PindahResource\Pages;

use App\Filament\Resources\PindahResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditPindah extends EditRecord
{
    protected static string $resource = PindahResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
